@echo off
cls
echo RCM_WinSvc installer
SET getInstallPath=%~dp0
SET installPath=%getInstallPath:~0,-1%
echo %installPath%
rem pause
C:\windows\microsoft.net\framework\v4.0.30319\installutil.exe "%installPath%\RCM_WinSvc.exe"
sc config RCM_WinSvc start=delayed-auto obj=LocalSystem type=interact type=own
sc failure RCM_WinSvc actions=restart/300000/restart/300000/restart/300000 reset=0
net start RCM_WinSvc